[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] unable to import vg in 2.4.1pre7



hi

I wanted to upgrade from 2.4.0pre13 to 2.4.1pre7, so I vgexported my vg, rebooted, installed new tools and tried to vgimport the volume, but this just gives me this error:

vgimport -- ERROR: couldn't create VGDA for imported volume group "volgroups" in kernel

I've used the 0.9.1beta1 tools from cvs and the patch 2.4.1pre7 patch posted here earlier today. Any solution to this?

--
Joakim Recht
Tlf. 20 85 54 77
Email god cs auc dk
WWW http://www.braindump.dk / http://www.compuclub.dk



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]